{
  "code": "4299520054449",
  "datetime": 1718088694.811075,
  "id": 25095,
  "image": "scandata_v1/6af41d9e-f879-4d64-bea2-1cf2c82b8e1a-image.jpg",
  "ip": "121.34.34.159",
  "location": "\u5e7f\u4e1c\u7701-\u6df1\u5733\u5e02-\u7535\u4fe1",
  "message": "/emblem/alg/qrtool topleft /tmp/tmpfw_9ktd6image.jpg\ncalling: http://localhost:6006/qr_roi_cloud_comparison, local file /tmp/tmpfw_9ktd6image.jpg, feature roi size 4673, threshold 85.0\nresponse: {'data': {'comparison_result': 'pass', 'similarity_value': 85.25390625, 'status': 'OK'}}\nFeature comparison succeeded\n",
  "phone_model": "iPhone 12<iPhone13,2>",
  "product__name": "QBS\u8ba4\u8bc1\u6eaf\u6e90",
  "resource_uri": "/api/v1/scan-data/25095/",
  "succeeded": true
}
